<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xhkjedu.slive.mapper.liveplay.CourseSectionHistoryMapper">
    <!--列表-->
    <select id="listBySectionId" resultType="java.util.Map">
        select cstype,entertime
        from l_course_section_history where sectionid=#{sectionid} order by cshid
    </select>
</mapper>
